valid:
  r2: 0.20525451559934305
  mcc: 0.6041839604754304
  acc: 0.8016528925619835
  rocauc: 0.8023399014778325
  prauc: 0.7244959098150423
  cohen_kappa: 0.6034412126177795
  sensitivity_0: 0.7857142857142857
  sensitivity_1: 0.8189655172413793
  sensitivity_macro avg: 0.8023399014778325
  sensitivity_weighted avg: 0.8016528925619835
  specificity_0: 0.17500000000000004
  specificity_1: 0.2213114754098361
  specificity_macro avg: 0.19815573770491812
  specificity_weighted avg: 0.19719888903942562
test:
  r2: 0.2290752763642745
  mcc: 0.617991167680198
  acc: 0.8085808580858086
  rocauc: 0.8100105281628356
  prauc: 0.7177574838262157
  cohen_kappa: 0.6166397626630601
  sensitivity_0: 0.7926829268292683
  sensitivity_1: 0.8273381294964028
  sensitivity_macro avg: 0.8100105281628356
  sensitivity_weighted avg: 0.8085808580858086
  specificity_0: 0.1558441558441559
  specificity_1: 0.22818791946308725
  specificity_macro avg: 0.19201603765362152
  specificity_weighted avg: 0.18903155895647095
